@import url(menus/actionmenu.css);
@import url(menus/mainmenu.css);

.SubHead    {
    font-family: Tahoma;
    font-size:  11px;
    font-weight: bold;
    color: #001329;
}
.StandardButton
{
	background-color: [ButtonBackground];
	color: [ButtonForeground];
}  
.Normal,.NormalDisabled
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10pt;
    font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: #001329;
}

/* text style used for error messages */
.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	 color:#001329;
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #001329;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #001329;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #001329;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
.ControlPanel{
    width: 100%;
    height: 64px;
	 background-position: center;
    background-color: #DEDEDE;
    BORDER-RIGHT:#ffffff 1px solid; 
    BORDER-TOP: #ffffff 1px solid; 
    BORDER-LEFT: #ffffff 1px solid; 
    BORDER-BOTTOM: #ffffff 1px solid; 
}
.body{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

/**/

.toppane{
	padding:2px;
}
.leftpane{
	padding:5px;
	background-color: #1a4399;
	background-image: url(images/group.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 195px;
	height: 450px;
}
.leftpaneshadow {
	background-image: url(images/shadow1.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 5px;
	background-color: #FFFFFF;
	width: 202px;
}
.contentpaneshadow {
	background-color: #FFFFFF;
	background-image: url(images/shadow2.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 5px;
	width: *;
}

.linkpane{
	height: 22px;
	width: 22px;
}.contentpane{
	padding:2px;
}
.centerpane{
	padding:2px;
}
.rightpane{
	padding:2px;
}
.bottompane{
	padding:2px;
}
.bottom01pane{
	padding:2px;
}

.RootItem TD{
	background-color: transparent;
	font-family: Arial;
	background-image: url(images/KoBold-Skin_15.png);
	color: #001329;
	background-position: top;
	height: 25px;
	font-weight: normal;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
}
.RootItemActive TD{
	background-color: transparent;
	font-family: Arial;
	background-image: url(images/KoBold-Skin_15.png);
	color: #001329;
	font-weight: normal;
	background-position: top;
	height: 25px;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
}
.RootItemSelected TD{
	background-color: transparent;
	font-family: Arial;
	background-image: url(images/KoBold-Skin_15.png);
	color: Orange;
	font-weight: Normal;
	background-position: top;
	height: 25px;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
}
.RootItemBreadCrumb TD{
	background-color: transparent;
	font-family: Arial;
	font-weight: Normal;
	background-image: url(images/KoBold-Skin_15.png);
	color: Orange;
	background-position: top;
	height: 25px;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
}


/**/
.user{
	font-family: Arial;
	font-size: 10px;
	color: White;
}
A.user:link{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
	}
A.user:visited{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
}
A.user:hover{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: underline;
}
A.user:active{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
}
.login{
	font-family: Arial;
	font-size: 10pt;
	color: White;
}
A.login:link{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
}
A.login:visited{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
}
A.login:hover{
	font-family: Arial;
	font-size: 10pt;
	color: White;
   text-decoration: underline;
}
A.login:active{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	text-decoration: none;
}

.copyright{
   font-family: Tahoma;
   font-size: 11px;
   color:#090909;
}
A.copyright:link{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: none;
}
A.copyright:visited{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: none;
}
A.copyright:hover{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: underline;
}
A.copyright:active{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: none;
}
.privacy{
	font-family: Tahoma;
	font-size: 11px;
	color:#090909;
}
A.privacy:link{
	font-family: Tahoma;
	font-size: 11px;
	color:#090909;
	text-decoration: none;
}
A.privacy:visited{
	font-family: Tahoma;
	font-size: 11px;
	color:#090909;
	text-decoration: none;
}
A.privacy:hover{
	font-family: Tahoma;
	font-size: 11px;
	color:#090909;
	text-decoration: underline;
}
A.privacy:active{
	font-family: Tahoma;
	font-size: 11px;
	color:#090909;
	text-decoration: none;
}
.terms{
   font-family: Tahoma;
   font-size: 11px;
   color:#090909;
}
A.terms:link{
    font-family: Tahoma;
    font-size: 11px;
    color:#090909;
    text-decoration: none;
}
A.terms:visited{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: none;
}
A.terms:hover{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: underline;
}
A.terms:active{
	font-family: Tahoma;
   font-size: 11px;
   color:#090909;
   text-decoration: none;
}
/**/
.font01{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #4E6067;
}
.font02{
	font-family: tahoma;
	font-size: 11px;
	color: #4E6067;
}
.font03{
	font-family: tahoma;
	font-size: 11px;
	color: #4D83BE;
}
A.font03:link{
	font-family: tahoma;
	font-size: 11px;
	color: #4D83BE;
	text-decoration: underline;
}
A.font03:visited{
	font-family: tahoma;
	font-size: 11px;
	color: #4D83BE;
	text-decoration: underline;
}
A.font03:hover{
	font-family: tahoma;
	font-size: 11px;
	color: #4D83BE;
	text-decoration: none;
}
.font04{
	font-family: tahoma;
	font-size: 11px;
	color: #00356F;
}
A.font04:link{
	font-family: tahoma;
	font-size: 11px;
	color: #00356F;
	text-decoration: underline;
}
A.font04:visited{
	font-family: tahoma;
	font-size: 11px;
	color: #00356F;
	text-decoration: underline;
}
A.font04:hover{
	font-family: tahoma;
	font-size: 11px;
	color: #00356F;
	text-decoration: none;
}
.font05{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #F69331;
}


.SearchButton {
   background: Transparent;
   padding: 0px 0px 12px 15px; 
   cursor: hand; 
   font-size:1px;
   margin: 0 0 0 0px;
}

.fs_menubg{
	background-image: url(images/KoBold-Skin_15.png);
	background-repeat: repeat-x;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 0px;
}

.fs_link {
	background-color: #f1f3f3;
	text-align: left;
	vertical-align: middle;
	padding-top: 0px;
	padding-left: 5px;
}
.fs_breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(images/KoBold-Skin_15.png);
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: middle;
	padding-top: 0px;
	padding-left: 5px;
	width: *;
}

.fs_search {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #f1f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	padding-right: 6px;
	padding-bottom: 6px;
	text-indent: 15px;
	background-image: url(images/search.gif);
}
 #dnn_dnnSEARCH_txtSearch { 
	text-align: left; 
	vertical-align: middle;  
	height:14px; 
	background: transparent; 
	width: 115px; 
	color: #666666; 
	padding-top: 2px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 2px; 
	border: 0px solid Red; 
	cursor:text; 
	font-family:Arial;
	font-size: 11px;}
	
.fs_logobg {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 61px;
	width: 465px;
}
.fs_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-right: 14px;
	padding-bottom: 5px;
	text-align: right;
	vertical-align: bottom;
	background-color: #1a4399;
}
.SearchField {
	text-align: right;
	padding-right: 1px;
}
.fs_leftshadow {
	background-image: url(images/left_shadow.png);
	background-repeat: repeat-y;
	background-position: right;
	width: 20px;
}
.ks_icons {
	padding-bottom: 5px;
}

.fs_rightshadow {
	background-image: url(images/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left;
	width: 20px;
}
.fs_topshadow {
	height: 8px;
}

.fs_bottomshadowleft {
	background-image: url(images/bottom_shadow_left.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 8px;
	width: 4px;
	background-color: #FFFFFF;
}
.fs_bottomshadow {
	background-color: #FFFFFF;
	background-image: url(images/bottom_shadow.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 8px;
}
.fs_bottomshadowright {
	background-color: #FFFFFF;
	background-image: url(images/bottom_shadow_right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 4px;
}
.ks_menubar {
	background-image: url(images/KoBold-Skin_12.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 313px;
	background-color: #0053a5;
	height: 531px;
}
.ks_menuleft {
	background-image: url(images/KoBold-Skin_13.png);
	height: 25px;
	width: 32px;
	background-repeat: no-repeat;
	background-position: left top;
}
.ks_menuleftmain {
	background-image: url(images/KoBold-Skin_13a.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 32px;
}


.ks_logo {
	background-color: #0053a5;
	background-image: url(images/KoBold-Skin_08.png);
	height: 71px;
	width: 350px;
	background-repeat: no-repeat;
	background-position: left top;
}
.contentpane_ext {
	padding:2px;
	background-image: url(images/leftpane_bg.gif);
	background-repeat: repeat-y;
}


.menutag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
}
